/*font family for page. If you have another style sheet that sets font family, you can delete this rule*/

/*Control DIV for expand all and collapse all links*/
#p7TMctrl {
	margin: 0 0 12px 0;
	font-size: 14px;
	display: block;
	margin-left:8px;}
}

/*Sets line-height of all menuitems*/
#p7TMnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*The Link style for top-level menuitems*/
#p7TMnav div {
width:200px;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	border-top-style:solid;
	padding: 10px 30px 8px 8px;
}

#p7TMnav div a {
	color: #999999;
	font-size: 14px;
	text-decoration:none;
	text-transform: uppercase;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#p7TMnav div a:visited {
	color: #999999;
}
#p7TMnav div a:hover {
	color: #006230;
}

/*second level menuitem divs on - Cascades to lower levels*/
/*Sets left margin to 8px establishing a cascading indent*/
#p7TMnav div div {
width:200px;
border-top-style:none;
padding: 1px 4px 1px 4px;
background-color:#F5F5F5;
color: #838383;
}

#p7TMnav div div:first-child {
}

#p7TMnav div div li {
margin-left:14px;
}

#p7TMnav div div li:hover {
	color: #006230;
}

/*The Link style for second-level menuitems*/
#p7TMnav div div a {
	font-size: 12px;
	line-height:1.0;
	border-top-style:none;
	text-transform:none;
}

/*The Link style for third-level menuitems and lower*/
/*To set a specific style for the fourth level, add a div to the selector*/
/*Fourth-level example syntax: p7TMnav div div div div a {declaration}*/
#p7TMnav div div div a {
	font-size: 10px;
}

/*rules programatically assigned to parent links when image-based plus and minus option is selected*/
/*do not remove*/
.p7plusmark {
	background-repeat: no-repeat;
	background-image:   url(p7t_plus.gif);
	background-position: 0 50%;
	padding: 0 0 0 20px !important;
}
.p7minusmark {
	background-repeat: no-repeat;
	background-image:   url(p7t_minus.gif);
	background-position: 0 50%;
	padding: 0 0 0 20px !important;
}
/*rule programatically assigned to child links when image-based plus and minus option is selected*/
.p7defmark {
	background-image:  none;
	padding: 0 0 0 20px !important;
}

/*rules programatically assigned to page link correesponding to current page (You are Here)*/
.p7currentmark {
	font-weight: bold;
	color: #006230 !important;
}
